Loading...
Searching...
No Matches
etl::private_integral_limits::statics_char< T > Struct Template Reference

## Public Types

typedef char | value_type

## Static Public Attributes

static ETL_CONSTANT char | min = (etl::is_signed<char>::value) ? SCHAR_MIN : 0
static ETL_CONSTANT char | max = (etl::is_signed<char>::value) ? SCHAR_MAX : static_cast<char>(UCHAR_MAX)
static ETL_CONSTANT int | bits = CHAR_BIT
static ETL_CONSTANT bool | is_signed = etl::is_signed<char>::value

The documentation for this struct was generated from the following file:

- include/etl/integral_limits.h